.page-content_home{
    background-image: url("../img/fondo-tv.jpg");
    background-position: center center;
    background-size: cover;
}

.page-content_home:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1b5083;
    opacity: 0.6;
    z-index: 10;
    display: none !important;
}
.page-content_home .wrapper_home{
    position: relative;
    z-index: 11;
}
.page-content_home .wrapper_home .logo_home{
    display: block;
    margin: 200px auto;
    margin-bottom: 100px;
    width: 500px;
}
.page-content_home .wrapper_home .card{
    max-width: 600px;
    margin: 0 auto
}
.page-content_home .wrapper_home .card .card-content-padding{
    padding: 30px 20px;
}
.page-content_home .wrapper_home .card .card-content-padding .block-title{
    margin-top: 10px;
}
.page-content_totem{
    padding: 50px;
    background-image: url("../img/fondo-tv.jpg");
    background-position: center center;
    background-size: cover;
}
.page-content_totem:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1b5083;
    opacity: 0.6;
    z-index: 10;
    display: none !important;
}
.page-content_totem .swiper-container {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 11;
}
.page-content_totem .iframe {
    position: relative;
    z-index: 11;
}
.page-content_totem .iframe iframe {
    border: 0;
}
/*.page-content_totem .iframe:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}*/
.page-content_totem .swiper-slide {
    text-align: center;
    font-size: 18px;
    height: 200px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-size: 100% 100%;
    border-radius: 25px;
    overflow: hidden;
    z-index: 11;
}
.salvapantalla {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 67%;
    z-index: 99;
    background-color: #0a6ebd;
    opacity: 0;
    display: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.page-content_totem.open_salvapantallas .salvapantalla {
    display: block;
}
.page-content_totem.open_salvapantallas.open_salvapantallas_opacity .salvapantalla {
    opacity: 1;
}
.page-content_totem.open_salvapantallas.open_salvapantallas_opacity .salvapantalla img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center center;
    background-color: black;
    opacity: 1;
    z-index: 100;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    position: absolute;
    top: 0;
    left: 0;
}
.page-content_totem.open_salvapantallas.open_salvapantallas_opacity .salvapantalla img.next{
    z-index: 99;
}
.page-content_totem.open_salvapantallas.open_salvapantallas_opacity .salvapantalla img.actual.forRemove{
    opacity: 0;
}

#chart {
    position: absolute;
    width: 500px;
    height: 500px;
    top: 50%;
    left: 50%;
    margin-left: 0;
    margin-top: 0;
    transform: translateX(-50%) translateY(-50%) scale(1.6) rotate(-90deg);
    transform-origin: center center;
}


.container_wheel {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;


}

.container_wheel p {
    max-width: 50%;
    padding: 15px;
    background-color: #f1f1f1;
}

.ventana_del_premio{

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,1);
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    display: none;
    box-sizing: border-box;
    padding: 20px;
    overflow-y: auto;
    padding-top: 35px;
}
.ventana_del_premio img{
    max-width: 70%;
    margin-bottom: 25px;
    display: block;
    margin: 0 auto;
}
.ventana_del_premio p {
    font-size: 30px;
    margin-top: 5px;
    text-align: center;
    margin-bottom: 10px;
}
.ventana_del_premio p b{
    font-size: 45px;
    text-transform: uppercase;
}
#patrocinio{
    position: absolute;
    top: 10%;
    right: 5%;
}
#formQr{
    text-transform: uppercase;
}

.container_wheel p {
    max-width: 50%;
    padding: 15px;
    background-color: #f1f1f1;
}
.ventana_del_premio{
    color: white;
}
.ventana_del_premio,
.ventana_de_las_categorias,
.ventana_de_la_pregunta {

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 1);
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    display: none;
    box-sizing: border-box;
    padding: 20px;
    overflow-y: auto;
    padding-top: 70px;
    z-index: 99;

}

.ventana_del_premio img,
.ventana_de_las_categorias img,
.ventana_de_la_pregunta img {
    max-width: 150px;
    max-height: 50px;
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
}

.ventana_del_premio img#imagen,
.ventana_de_las_categorias img#imagen,
.ventana_de_la_pregunta img#imagen {
    max-width: 580px;
    max-height: 580px;
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
}

.ventana_del_premio p,
.ventana_de_las_categorias p,
.ventana_de_la_pregunta p {
    font-size: 47px;
    margin-top: 0;
    text-align: center;
    margin-bottom: 10px;
}

.ventana_del_premio p b,
.ventana_de_las_categorias p b,
.ventana_de_la_pregunta p b {
    font-size: 70px;
    text-transform: uppercase;
}
.ventana_del_premio p a{
    color: white;
}
.ventana_del_premio img{
    background-color: white;
}


.ventana_de_las_categorias {
    z-index: 100;

}

.ventana_de_la_pregunta {
    z-index: 101;
}

#patrocinio {
    position: absolute;
    top: 10%;
    right: 5%;
}

#texto_pregunta p {
    font-family: Helvetica, Noto, Helvetica, Arial, sans-serif;
    text-align: left;
    font-size: 40px;
}

#texto_pregunta .respuestas {
    margin-bottom: 15px;
}
#texto_pregunta .respuesta {
    display: block;
    border-bottom: 1px solid black;
    position: relative;
    min-height: 61px;
    padding-left: 110px;
    box-sizing: border-box;
    font-size: 40px;
}

#texto_pregunta .respuesta:first-child {
    border-top: 1px solid black;
}

#texto_pregunta .respuesta > span {
    font-weight: 900;
    font-size: 40px;
    width: 90px;
    height: 90px;
    display: inline-block;
    background-color: #1e4b79;
    color: white;
    line-height: 90px;
    text-align: center;
    margin-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

#texto_pregunta .respuesta > input {
    width: 40px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
#texto_pregunta .respuesta > input:checked ~ span {
    background-color: #c6c6c6;
    color: #1e4b79;
}

#texto_pregunta .respuesta p {
    display: inline;
    text-align: left;
    font-size: 17px;
    line-height: 30px;
}
#texto_pregunta .respuesta > div {
    display: table;
    width: 100%;
    height: 90px;
}
#texto_pregunta .respuesta > div > div {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 90px;

}
#texto_pregunta .respuesta > div > div p{
    text-align: left;
    font-size: 40px;
    line-height: 50px;
}

.respuesta_gracias input {
    display: none;
}

.content_pregunta {
    position: relative;
    padding-top: 35px;
}

.content_pregunta > img {
    position: absolute;
    top: 30px;
    right: 0px;
    width: 50px;
}

.content_pregunta > .tiempo {
    position: absolute;
    top: 0;
    height: 25px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid black;
}

.content_pregunta > .tiempo > div {
    width: 0;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    -ms-transition: all 1s linear;
    transition: all 1s linear;
    background-color: green;
    height: 23px;

}

.content_pregunta > p {
    margin-top: 0 !important;
}

.content_pregunta > p b {
    margin-top: 0 !important;
}

.content_pregunta > .pregunta {
    padding-right: 35px;
    font-size: 15px;
}

.content_pregunta > .pregunta > p {
    font-size: 15px;
}